 	CPU  "8051.TBL"	;	CPU TABLE
	HOF  "BIN8"	;	HEX FORMAT
		;	MODULE NAME-------------DEL CALIBRATOR
		;	MODULE NUMBER-----------MY01PRG
		;	VERSION-----------------0
		;	SOFTWARE----------------MCS-51
		;	ASSEMBLER---------------CROSS 16
		;	HARDWARE----------------DACT0008.SCH
		;	DESCRIPTION-------------CALIBRATOR FIRMWARE
		;	DEVELOPED BY------------Anantha Narayan
		;	COMPANY-----------------DE Laboratories.
		;	DATE--------------------10th November 1999
		;	SYSTEM CONFIGURATION.
INCL0:	INCL "EQUAT.ASM"	;	INLUDE "EQUAT" MODULE HERE.
		;	MAIN TREE BRANCHES.
	ORG 0000H	;	
 	LJMP LOOPS	;	JUMP TO LOOPS ROUTINE.
	ORG 0003H	;	
	LJMP INT0P	;	JUMP TO INTER 0 PATH.
	ORG 000BH	;	
	LJMP TIM0P	;	JUMP TO TIMER 0 PATH.
	ORG 0013H	;	
	LJMP INT1P	;	JUMP TO INTER 1 PATH.
	ORG 001BH	;	
	LJMP TIM1P	;	JUMP TO TIMER 1 PATH.
		;	MAIN START BRANCH
	ORG 0100H	;	
INCL1:	INCL "LOOPS.ASM"	;	INLUDE "LOOPS" MODULE HERE.
		;	TIMER1 AND RS232
	ORG 0400H	;	
INCL2:	INCL "TIM1P.ASM"	;	INCLUDE "TIM1P" MODULE HERE.
		;	INTERRUPT 1
	ORG 0600H	;	
INCL3:	INCL "INT1P.ASM"	;	INCLUDE "INT1P" MODULE HERE.
		;	INTERRUPT 0
	ORG 0800H	;	
INCL4:	INCL "INT0P.ASM"	;	INCLUDE "INT0P" MODULE HERE.
		;	TIMER/COUNTER 0
	ORG 0A00H	;	
INCL5:	INCL "TIM0P.ASM"	;	INCLUDE "TIM0P" MODULE HERE.
	END	;	END OF PROGRAM.
